Subject: RE: Why SS7?

From: "Butz, John J, NTCOM" <[email-masked]>
Date: Thu, 10 Jun 1999 12:11:06 -0400

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Thursday, June 10, 1999 9:12 AM
> To: Tom Gray
> Cc: [email-masked]
> Subject: Re: Why SS7?
> 
>  
> Here is a very quick list:
> 
> Versus CAS (R1,R2 etc) signaling, SS7 provides the following 
> advantages:
> a) Much faster call setup time
> b) supports a greater amount of information transfer between 
> switches (such as calling line id), which enables supplementary services
to be 
> supported across the network.
> c) greater installed base - I have heard that the US trunk 
> network is 90-95% SS7.(dont know the figures for the rest of the world)
> 
> but has the following disadvantages
> a) more expensive. In the US, to connect into the RBOC STP 
> can be quite expensive

[JButz] Yes ...More expensive per port and more expensive to interconnect...
but because of the volume of calls that an SS7 enabled VoIP system can
handle, the net unit cost per call for a service provider drops....  your
mileage may vary, traffic engineering required to find cross over points....

> b) the  SS7 network operators are very cautious when allowing 
> new service
> providers to connect to their networks. They require long 
> periods of approval
> testing. The SS7 network could be susceptible to 
> implementation bugs that could
> bring the whole network down (such as happened to the ATT SS7 
> network in the
> late eighties)
> 
> Versus ISDN signaling (PRI, DPNSS etc) SS7 has the following 
> advantages:
> a) Scales better, therefore less expensive. A redundant pair 
> of SS7 links can
> support the signaling for thousands of trunk circuits. Most 
> PRI implementations
> are facility associated (I'm not sure how wide is the support 
> for NFAS and how
> may T1s can be grouped together using NFAS)
> b) Since PRI is a UNI, it is likely that in most networks, 
> toll switches (Class
> 4) do not support PRIs, whereas all PSTN switches would support SS7.
> c) SS7 supports single stage dialing, whereas most switches 
> force PRI into a
> multi-stage dialing pattern.
> d) Better routing capabilities. Switches often support more 
> than one trunk route
> to reach each destination. When routing to a PRI, the switch 
> thinks it is trying
> to reach a subscriber on a PBX. If all the PRI circuits are 
> busy, then it isn't
> likely to have an alternate route to get to that subscriber.
> e) SS7 has better congestion control procedures than PRI.
> 
> 
> 
> Steve Carr
> Unisphere Solutions Inc.
> 
> 
> 
> 
> 
> Tom Gray <[email-masked]> on 06/10/99 03:40:37 AM
> 
> To:   [email-masked], [email-masked]
> cc:    (bcc: Steve Carr/Internet/ICN)
> Subject:  Why SS7?
> 
> 
> 
> 
> 
> I see much written in the IP telephony world about SS7 gateways but I
> have seen little written about the basis of this interest. So I will
> ask the question.
> 
> What is the basis of the interest in SS7 as opposed to any the many
> other signaling schemes (R1, R2, No 5, DPNSS ...)?
> 
> What advantages does it bring and what are its disadvantages.
> 
> _________________________________________________________
> Do You Yahoo!?
> Get your free @yahoo.com address at http://mail.yahoo.com
> 
> 
> ---------
> This message came from the IETF IPTEL Working Group Mailing List.
> 
> 
> 
> 
> 
> ---------
> This message came from the IETF IPTEL Working Group Mailing List.
> 

---------
This message came from the IETF IPTEL Working Group Mailing List.